@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.spdtl .h2box {
    background: #fff;
    padding: 10px;
    margin-bottom: 15px;
}
.spdtl .h2box h2 {
    padding-left: 10px;
    border-left: 8px solid #444;
    font-size: 130%;
}
.spdtl .h3box {
    margin: 20px 0;
}
.spdtl .h3box h3 {
    overflow: hidden;
    text-align: center;
    font-size: 140%;
}
.spdtl .h3box h3 span {
    position: relative;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1em;
    text-align: left;
}
.spdtl .h3box h3 span::before,
.spdtl .h3box h3 span::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 150%;
    height: 1px;
    background-color: #aaa;
}
.spdtl .h3box h3 span::before {
    right: 100%;
}
.spdtl .h3box h3 span::after {
    left: 100%;
}
.spdtl .col2wrap {
    overflow: hidden;
    margin: 15px 0;
}
.spdtl .col2wrap .thumb {
    background: #fff;
    padding: 8px;
}
.spdtl .col2wrap .left.thumb {
    margin-right: 20px;
    margin-bottom: 10px;
}
.spdtl .col2wrap .right.thumb {
    margin-left: 20px;
    margin-bottom: 10px;
}
.relate_img .col3box {
}
.relate_img .col2box {
}
.relate_img .col1box {
}
.relate_img .col3box .each {
    width: 32%;
    display: inline-block;
    background: #fff;
    padding: 8px;
    box-sizing: border-box;
    margin: 8px 7px;
}
.relate_img .col3box .each:nth-child(1) {
    margin-left: 0;
}
.relate_img .col3box .each:nth-child(3) {
    margin-right: 0;
}
.relate_img .dummyplaceimg {
    background: #F0F0E1;
    height: 200px;
}
.relate_img .col2box .each {
    width: 49%;
    display: inline-block;
    background: #fff;
    padding: 8px;
    box-sizing: border-box;
    margin: 8px 7px;
}
.relate_img .col2box .each:nth-child(1) {
    margin-left: 0;
}
.relate_img .col2box .each:nth-child(2) {
    margin-right: 0;
}
.relate_img .col2box .each {
    width: 49%;
    display: inline-block;
    background: #fff;
    padding: 8px;
    box-sizing: border-box;
    margin: 8px 7px;
}
.relate_img .col3box .each:nth-child(1) {
    margin-left: 0;
}
.relate_img .col3box .each:nth-child(2) {
    margin-right: 0;
}
.relate_img .col1box {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    background: #fff;
    margin: 8px 0;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}